¡Hola Comunidad! Les informamos que se sumaron dos nuevas versiones a los módulos SIU. Por un lado, el pasado 18 de noviembre se lanzó la versión 2.3.5 SIU-Pilagá, la cual es compatible con PHP 5.4.X y PostgreSQL 9x. Es importante recordar que, para instalar la versión 2.3.5, es necesario tener instalada la versión 2.3.0.. read more →

28 Oct 2015
octubre 28, 2015

Nueva versión SIU-Mapuche

Nueva versión, SIU-Mapuche

Les informamos que se publicó la versión 2.3.1 del módulo de Gestión de Recursos Humanos, SIU-Mapuche. Esta nueva versión es compatible con PHP 5.4 y 5.5, dejando de ser compatible con PHP 5.3. En caso de que deseen actualizar a PHP 5.5 tendrán que actualizar la versión del Apache a 2.4. La versión se puede descargar.. read more →

Desde el 18 de agosto está disponible la versión 2.3.3 del módulo de gestión presupuestaria, financiera y contable SIU-Pilagá. La misma corrige errores de la versión 2.3.2  que se presentaban en las impresiones de comprobantes, tanto de pagos como de cobros, en las anulaciones de pagos y en las transferencias financieras con autorización. Todos los.. read more →